- @angular-wave/angular.ts
- directive/input/input
- badInputChecker

# Function badInputChecker

- badInputChecker(scope, element, attr, ctrl, parserName): void

- #### Parameters

  - scope: any
  - element: any
  - attr: any
  - ctrl: any
  - parserName: any

  #### Returns void

  - Defined in directive/input/input.js:501

###
Settings

Member Visibility

- Protected
- Inherited
- External

Theme